Product comparison · 2 modems

Digicom USB Wave GPRS vs TP-Link TD-8817 modem

Add a product
  • 6specifications compared
  • 6differ
  • 0identical
  • 19known for one product only

Key differences

Interface: USB 2.0 on the Digicom USB Wave GPRS, USB 2.0/Ethernet Port on the TP-Link TD-8817 modem. LED indicators: Power, Status on the Digicom USB Wave GPRS, Yes on the TP-Link TD-8817 modem. Compliance industry standards: ETSI GSM Phase 2+ on the Digicom USB Wave GPRS, IEEE 802.3, 802.3u on the TP-Link TD-8817 modem. Storage temperature (T-T): -20 - 55 °C on the Digicom USB Wave GPRS, -40 - 70 °C on the TP-Link TD-8817 modem. Cables included: USB on the Digicom USB Wave GPRS, LAN (RJ-45), Phone (RJ-11) on the TP-Link TD-8817 modem.

  • Interface
    • USB Wave GPRS:USB 2.0
    • TD-8817 modem:USB 2.0/Ethernet Port
  • LED indicators
    • USB Wave GPRS:Power, Status
    • TD-8817 modem:Yes
  • Compliance industry standards
    • USB Wave GPRS:ETSI GSM Phase 2+
    • TD-8817 modem:IEEE 802.3, 802.3u
  • Storage temperature (T-T)
    • USB Wave GPRS:-20 - 55 °C
    • TD-8817 modem:-40 - 70 °C
  • Cables included
    • USB Wave GPRS:USB
    • TD-8817 modem:LAN (RJ-45), Phone (RJ-11)

Side by side

Differences highlightedShow differences only (off)
Comparison of USB Wave GPRS, TD-8817
25 specifications
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modem1 differ
InterfaceDiffersUSB 2.0USB 2.0/Ethernet Port
Modem typeKnown for oneGSM/GPRSUnknown — not stated by the source
Performanceidentical
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Features1 differ
LED indicatorsDiffersPower, StatusYes
Cable lengthKnown for one1.5 mUnknown — not stated by the source
InternalKnown for oneNoUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
System requirements1 differ
Compatible operating systemsDiffersWindows Vista/XP/2000 Mac OS X 10.4Windows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Mac compatibilityKnown for oneYesUnknown — not stated by the source
Certificates1 differ
Compliance industry standardsDiffersETSI GSM Phase 2+IEEE 802.3, 802.3u
Operational conditions1 differ
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 55 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Storage temperature (T-T)Differs-20 - 55 °C-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensionsidentical
DepthKnown for oneUnknown — not stated by the source108 mm
HeightKnown for oneUnknown — not stated by the source28 mm
WidthKnown for oneUnknown — not stated by the source165 mm
Packaging content1 differ
Cables includedDiffersUSBLAN (RJ-45), Phone (RJ-11)
Poweridentical
USB poweredKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons